RubyGems Navigation menu

zendesk_api 1.26.0

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Versionen:

  1. 1.26.0 - April 29, 2020 (27,5 KB)
  2. 1.25.0 - April 21, 2020 (28 KB)
  3. 1.24.0 - December 11, 2019 (27,5 KB)
  4. 1.23.0 - December 04, 2019 (27,5 KB)
  5. 1.22.0 - November 25, 2019 (27,5 KB)
Zeige alle Versionen (126 total)

Runtime Abhängigkeiten (5):

  • faraday >= 0.9.0, < 2.0.0
  • hashie >= 3.5.2, < 5.0.0
  • inflection >= 0
  • mime-types >= 0
  • multipart-post ~> 2.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Steven Davidovitz, Michael Grosser

    SHA 256-Prüfsumme:

    b689a917685aff70382b66ada7803b85b6d344aa50fc01825459ae57ab2eaa82

    Downloads insgesamt 12.417.671

    Für diese Version 135.227

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License Version 2.0

    Erforderliche Ruby-Version: >= 2.3

    Required Rubygems Version: >= 1.3.6

    Links: